nvme_identify_allocated_ns(2)

NAME
nvme_identify_allocated_ns - Same as nvme_identify_ns, but only for allocated namespaces

SYNOPSIS
int nvme_identify_allocated_ns (int fd , __u32 nsid , struct nvme_id_ns *ns );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace to identify

ns  User space destination address to transfer the data

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.